RK-A2 - Task #3572
Task # 3569 (New): Make the ChatGPT Interface responsive
Task # 3570 (New): [Task #3569] - Make the ChatGPT Interface responsive for Tablets

[Task #3569, #3570] - Make the iframe responsive for tablets
05/31/2024 12:49 PM - Ayanava Karmakar

Status: Resolved Start date: 05/31/2024
Priority: Normal Due date:

Assignee: Ayanava Karmakar % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

make the iframe responsive for all tablet views. Inside contents need not be responsive for now. When viewed on tablets, iframe
shouldn't overflow out of view or break the site overflow

History

#1 - 05/31/2024 12:49 PM - Ayanava Karmakar
- Subject changed from [Task #3569, #3570] to [Task #3569, #3570] - Make the iframe responsive for tablets
- Estimated time set to 0.50 h

#2 - 06/06/2024 03:52 AM - Shubham Boke
- Status changed from New to In Progress

- Assignee set to Shubham Boke

#3 - 06/06/2024 07:42 AM - Shubham Boke
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 06/06/2024 07:42 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 06/07/2024 12:58 PM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#6 - 06/07/2024 01:03 PM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#7 - 06/07/2024 01:22 PM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#8 - 06/07/2024 01:25 PM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Shubham Boke

#9 - 06/12/2024 06:46 AM - Shubham Boke
- Assignee changed from Shubham Boke to Dewakar Chaubey

#10 - 06/12/2024 08:07 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#11 - 06/12/2024 10:29 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved
